#bodycontent       
{ 
	text-align: left; 
	margin: 5px; 
	padding: 15px 15px 5px; 
	width: 800; 
	border: solid 2px #FF0000;
	background-color: #FFFFFF
}

#copyright  
{ 
	font-size: 10pt; 
	margin: 0; 
	padding: 0 
}

#legals 
{ 
	font-size: 10px; 
	text-align: center 
}

body
{
	font-family: Verdana, Arial, Helvetica, sans-serif; 
	background-color: #000000; 
	background-image: url(); 
	background-repeat: repeat 
}

h3 { text-align: center }
h4 { text-align: center }
h5 { text-align: center }

a:link { }

a:visited { }
.noDisplay
{
	display:	none;
}
.paragraphText
{ 
	text-align: center 
}

.stepGroup
{ 
	margin: 5px; 
	padding: 2px 5px 5px 5px; 
 	border: solid 0px ;
 	background-color: 
}

.stepGroupHeader 
{
	padding: 5px 5px 5px 5px; 
}

.stepGroupParagraph 
{ 
	text-align: center;
}

.stepTitle
{
	font-weight:bold;
	font-size: 25px;
	color: #ff0000;
}

.stepDescription
{
	font-size: 20px;
	font-weight: bold;
}

.stepContent
{ 
	margin: 5px; 
	padding: 5px 5px 5px 5px; 
 	text-align: center; 
 	border: solid 0px ;
 	background-color: 
}

.stepContentTitle 
{ 
	font-size: 14px;
	font-weight: bold;
	text-align: left; 
	margin-bottom: 10px 
}

.noDisplay
{
	display:	none;
}

.titleText
{
	text-align: center; 
	color: #CC0000;
	font-size: 30px;
}

.important
{
	color: #0000FF;
	font-size: 18px;
	font-weight: bold;
}

.highlightedText
{
	background: #ffff00;
}

.linkTable
{
	BORDER-RIGHT:	#cccccc 1px solid; 
	BORDER-TOP:		#cccccc 1px solid; 
	BORDER-LEFT:	#cccccc 1px solid; 
	BORDER-BOTTOM:	#cccccc 1px solid;
	font-size:		9pt;
	width: 650px;
}

.title
{
	text-align: left;
}


